## libhildonfm 2.28+0m5

=== debian/changelog ===
libhildonfm (1:2.28+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Ramanathan Annamalai <ext-ramanathan.2.annamalai@nokia.com>  Tue, 04 Aug 2009 10:01:36 +0300

libhildonfm (1:2.28) unstable; urgency=low

  * New: Release 1:2.28
  * Using g_get_user_special_dir() to retrieve safe folders.
    (needed to fix bug #127506)
  * Fixes: NB#129173 GLib criticals at start

 -- Akos Pasztory <akos.pasztory@d\igia.com>  Thu, 30 Jul 2009 10:49:00 +0300

libhildonfm (1:2.27) unstable; urgency=low

  * New: Release 1:2.27
  * Fixes: NB#128060 Crash observed while opening the copied folder in grid view from filter by folder sub dialog.
  * Fixes: NB#101232 Upnp shared folders are not updated to FM when changing from Cellular NW to WLAN

 -- Mikko Tuhkanen <mikko.tuhkanen@d\igia.com>  Mon, 27 Jul 2009 14:54:33 +0300

libhildonfm (1:2.26) unstable; urgency=low

   * New: Release 1:2.26
   * Fixed height of 'new folder' dialog's entry field.
   * Removed unnecessary gtk_widget_set_size_request() for folder-up
     button.
   * Fixes: NB#118391
   * Fixes: NB#118110

 -- Akos Pasztory <akos.pasztory@d\igia.com>  Tue, 21 Jul 2009 11:26:29 +0300

libhildonfm (1:2.25) unstable; urgency=low

  * New: Release 1:2.25
  * Unified logging.

 -- Akos Pasztory <akos.pasztory@d\igia.com>  Wed, 15 Jul 2009 16:43:07 +0300

libhildonfm (1:2.24) unstable; urgency=low

  * New: Release 1:2.24
  * Fixes: NB#121696 - Folder contents are not showing when back cover has been removed
	
 -- Yang Li <yang.li@d\igia.com>  Tue, 14 Jul 2009 16:49:08 +0300

libhildonfm (1:2.23) unstable; urgency=low

  * New: Release 1:2.24
  * Fixes: NB#126642 - Icons in File manager look scaled
  * Update: Prepare thumbnails code for performance optimization

 -- Valentin Rabinovich <valentin.rabinovich@d\igia.com>  Tue, 14 Jul 2009 14:42:39 +0300

libhildonfm (1:2.22) unstable; urgency=low

  * New: Release 1:2.22
  * Fixes: NB#118293 - Memory leaks in select folder filechooser

 -- Valentin Rabinovich <valentin.rabinovich@d\igia.com>  Thu, 09 Jul 2009 13:32:13 +0300

libhildonfm (1:2.21) unstable; urgency=low

  * New: Release 1:2.21
  * Fixes: NB#100456 - After creation new folder isn't shown in the Folder path button
  * Fixes: NB#123976 - After creation nested folders with the same name everything is blocked
  * Fixes: NB#125570 - Not able to format internal memory
  * Updated: Remove libxi-dev and libxt-dev dependencies.

 -- Mikko Tuhkanen <mikko.tuhkanen@d\igia.com>  Fri, 03 Jul 2009 14:51:37 +0300

libhildonfm (1:2.20) unstable; urgency=low

  * Updated: Split the local device visibility handling again so that we have a callback for mounted and unmounted each, and check the device URI more carefully as it turns out the previous changes were based on wrong assumptions.
  * Fixes: NB#123719 HildonFileChooserDialog blocks other windows in multi stack application
  * Fixes: NB#116136 POSIX, Incorrect date format in details dialog.
  * Updated: Merge the handling of the visibility of the local device into one function.
  * Fixes: NB#122980 Folder can not be changed in 'Location' field when mmc card was removed
  * Updated: Obtain the volume from the path via GnomeVfs instead of iterating over all devices.
  * Updated: Revise navigation_pane_filter_func to be more redable.

 -- Mikko Tuhkanen <mikko.tuhkanen@d\igia.com>  Fri, 26 Jun 2009 12:24:58 +0300

libhildonfm (1:2.19) unstable; urgency=low
  Fixes: NB#122325 Applications crash while "Rename" or "Format" else
  "Mass storage" operation is done on Memory card while an Hildon-fm
  dialog open in the application.
  get the local device uri dynamically
  Fixes: NB#113020 /dev/mmcblk1p1 is shown below memory card in UI
  Check if 'uri' is set and use MYDOCSDIR.
  Store tracker client in the private.
  Fixes: NB#112668  No files/folders displayed even when images are present

 -- Mikko Tuhkanen <mikko.tuhkanen@d\igia.com>  Thu, 18 Jun 2009 15:07:56 +0300

libhildonfm (1:2.18) unstable; urgency=low
  Turn bluetooth related criticals to warnings.
  Adjust GtkFileSystem deprecations.
  Deprecate any API using GtkFileSystem.

 -- Mikko Tuhkanen <mikko.tuhkanen@d\igia.com>  Thu, 11 Jun 2009 14:40:37 +0300

libhildonfm (1:2.17) unstable; urgency=low

  Fixes: NB#121006 HildonFileChooserDialog using deprecated GTK_CHECK* macros
  Bump required Gtk to 2.14.	
  Fixes: NB#113020 /dev/mmcblk1p1 is shown below memory card in UI
  Fixes: NB#115427 Unable to rename external memory card
  Fixes: NB#111630 File manager- "Name already in use for item in root folder" 
  sfil_ib_card_name_in_use_for_file is not shown and mmc gets corrupted
  Fixes: NB#117480 Unable to format the external memory card.
  Reopen NB#113020 /dev/mmcblk1p1 is shown below memory card in UI, because of the cause of regression
  Fixes: NB#112030 File size units in File manager are in English
  for all languages.
  Add user-dirs.defaults.in	
  Fixes: NB#119442 NXX root folder is still shown in mass storage mode after reopening file manager
  Fixes: NB#119418 read only property is visible in details dialog of writable file
  Fixes: NB#100456 After creation new folder isn't shown in the Folder
  path button

 -- Valentin Rabinovich <valentin.rabinovich@d\igia.com>  Fri, 05 Jun 2009 16:42:32 +0300

libhildonfm (1:2.16.2) unstable; urgency=low

  * Install intern copy of gtkfilesystem/gtkfilesystem.h

 -- Claudio Saavedra <csaavedra@igalia.com>  Fri, 05 Jun 2009 09:26:55 +0300

libhildonfm (1:2.16) unstable; urgency=low

  Include an internal copy of GtkFileSystem from Gtk 2.12 which was
  removed with Gtk2.14, but we still needed it in our code until we
  migrate to GIO, work done by Michael Natterer.
  Fixes: NB#112668 No files/folders displayed even when images are present
  Fixes: NB#104228 Files are seen in Move to dialog
  Fixes: NB#112198 Browser- Behavior of "My bookmarks" folder

