=== debian/control ===
Source: libhildonfm
Section: x11
Priority: optional
Maintainer: Richard Sun <richard.sun@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-dev (>= 0.9.1-1), libgtk2.0-dev (>= 2:2.14), libpng12-dev, libgconf2-dev, libhildon-thumbnail-dev, mce-dev, libdbus-1-dev (>= 1.0), libdbus-glib-1-dev (>= 0.50-1osso), libhildon1-dev, libhildonmime-dev, gtk-doc-tools, libtrackerclient0-dev
Standards-Version: 3.6.0

Package: libhildonfm2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-fm-l10n-mr | hildon-fm-l10n-mr0, gnome-vfs-filechooser-backend
Description: Hildon file management libraries.
 Hildon file management widgets: Hildon file chooser, file selector,
 File Open/Save dialog, file details dialog.

Package: libhildonfm2-dbg
Section: libs
Architecture: any
Depends: libhildonfm2 (= ${Source-Version})
Description: Debug symbols for libhildonfm2.

Package: libhildonfm2-dev
Section: devel
Architecture: all
Conflicts: hildon-fm-dev (<= 2.10)
Depends: libhildonfm2 (= ${Source-Version}), libgtk2.0-dev (>= 2:2.14), libhildon-thumbnail-dev, libhildon1-dev, libhildonmime-dev
Description: Development files for libhildonfm2.

Package: hildon-fm1
Section: libs
Architecture: any
Depends: libhildonfm2 (= ${Source-Version})
Description: hildon-fm1 compatibility kluge.

Package: hildon-fm-dev
Section: devel
Architecture: any
Depends: libhildonfm2-dev (= ${Source-Version})
Description: hildon-fm1 compatibility kluge.
