## libhildonfm 2.28.9+0m5

=== debian/changelog ===
libhildonfm (1:2.28.9+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Goel Lokesh Kumar <ext-lokesh.k.goel@nokia.com>  Thu, 19 Nov 2009 12:42:38 +0200

libhildonfm (1:2.28.9) unstable; urgency=low

  * Fixes: NB#145262 FM hangs if WLAn is disconnected while copying
    files from shared media to device 

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Wed, 18 Nov 2009 13:04:42 +0000

libhildonfm (1:2.28.8) unstable; urgency=low

  * Fixes: NB#140752: icon for the internal memory card

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Wed, 11 Nov 2009 17:36:53 +0000

libhildonfm (1:2.28.7) unstable; urgency=low

  * Fixes: NB#145572 bad free of model_node->info when the file changes
  * Fixes partially NB#140752 Name of the memory card

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Tue, 10 Nov 2009 15:28:09 +0000

libhildonfm (1:2.28.6) unstable; urgency=low

  * Fixes: NB#145572 Crash on double free of model_node->info

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Fri, 06 Nov 2009 13:34:32 +0000

libhildonfm (1:2.28.5) unstable; urgency=low

  * Fixes: NB#134301 Multiple memory leaks filesystem-ui

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Wed, 04 Nov 2009 19:22:03 +0000

libhildonfm (1:2.28.4) unstable; urgency=low

  * Fixes: NB#144071 External mmc name is not getting reflected even after renaming

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Mon, 02 Nov 2009 17:04:57 +0000

libhildonfm (1:2.28.3) unstable; urgency=low

  * Fixes NB#134301 Multiple memory leaks filesystem-ui
    Partially fixed

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Wed, 21 Oct 2009 15:15:42 +0100

libhildonfm (1:2.28.2) unstable; urgency=low

  * Fixes NB#143637 File Manager crashed after moving file that is in use

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Wed, 21 Oct 2009 14:39:41 +0100

libhildonfm (1:2.28.1) unstable; urgency=low

  * Fixes: NB#121760 Incorrect size value is shown for large file on eMMC
  * Fixes: NB#140799 filemanager calls a method on D-Bus 60 times per second

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Mon, 19 Oct 2009 16:23:34 +0100
