## libhildonfm 2.28.17+0m5

=== debian/changelog ===
libhildonfm (1:2.28.17+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Urho Konttori <urho.konttori@nokia.com>  Mon, 01 Mar 2010 09:40:58 +0200

libhildonfm (1:2.28.17) unstable; urgency=low

  * Fixes: NB#104238 Duplication of folders in File Manager application
  * Fixes: NB#158422 Closing of live search after changing directory

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Thu, 25 Feb 2010 15:14:11 +0000

libhildonfm (1:2.28.16) unstable; urgency=low

  * Fixes: NB#140251 LiveSearch: not case sensitive

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Tue, 23 Feb 2010 12:18:19 +0000

libhildonfm (1:2.28.15) unstable; urgency=low

  * Fixes: NB#140251 Support Live Search

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Mon, 22 Feb 2010 15:17:00 +0000

libhildonfm (1:2.28.14) unstable; urgency=low

  * Fixes: NB#104238 Always check for duplicates when new files are added
    Fix by Thomas Thurman <thomas.thurman@collabora.co.uk>

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Mon, 22 Feb 2010 10:17:52 +0000

libhildonfm (1:2.28.13) unstable; urgency=low

  * Fixes: NB#155007 Backwards compatibility with strict version dependency

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Thu, 11 Feb 2010 15:31:04 +0000

libhildonfm (1:2.28.12) unstable; urgency=low

  * Fix a use-after-free introduced in 2.28.10 in
    hildon_file_chooser_update_path_button

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Thu, 10 Dec 2009 17:36:58 +0000

libhildonfm (1:2.28.11) unstable; urgency=low

  * Fixes: NB#140239 File manager to use album art

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Thu, 10 Dec 2009 15:56:05 +0000

libhildonfm (1:2.28.10) unstable; urgency=low

  * Fixes: NB#134301 More memory leaks fixed

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Mon, 23 Nov 2009 15:56:21 +0000
