=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Richard Sun <richard.sun@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-dev (>= 0.9.1-1), libgtk2.0-dev (>= 2:2.14), libpng12-dev, libgconf2-dev, libhildon-thumbnail-dev, mce-dev, libdbus-1-dev (>= 1.0), libdbus-glib-1-dev (>= 0.50-1osso), libhildon1-dev, libhildonmime-dev, gtk-doc-tools, libtrackerclient0-dev
+Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-dev (>= 0.9.1-1), libgtk2.0-dev (>= 2:2.14), libpng12-dev, libgconf2-dev, libhildon-thumbnail-dev, mce-dev, libdbus-1-dev (>= 1.0), libdbus-glib-1-dev (>= 0.50-1osso), libhildon1-dev (>= 2.2.15), libhildonmime-dev, gtk-doc-tools, libtrackerclient0-dev
 Standards-Version: 3.6.0
 
 Package: libhildonfm2
