## libhildonfm 2.28.18+0m5

=== debian/changelog ===
libhildonfm (1:2.28.18+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1:2.28.18+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Thu, 15 Apr 2010 18:44:07 +0300

libhildonfm (1:2.28.18) unstable; urgency=low

  * Fixes: NB#159595 Capitalization on accents
  * Fixes: NB#158638 Case sensitive in Russian
  * Fixes: NB#159587 Accented characters
  * Fixes: NB#159205 Live text search uniform across Media player and File manager
  * Fixes: NB#159592 specific letters not recognized in lower case

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Tue, 13 Apr 2010 09:52:46 +0100
