## libhildonfm 2.28.21+0m5

=== debian/changelog ===
libhildonfm (1:2.28.21+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1:2.28.21+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Thu, 02 Sep 2010 14:06:35 +0300

libhildonfm (1:2.28.21) unstable; urgency=low

  * Fixes: NB#176119: HildonFileChooser shows no confirmation dialog

 -- Alberto Garcia <agarcia@igalia.com>  Mon, 30 Aug 2010 12:34:22 +0200

libhildonfm (1:2.28.20) unstable; urgency=low

  * Fixes: NB#122401 Integrate libhildonfm2 API doc package to repository
    creating a -doc .deb and moving gtk-doc from -dev to -doc
  * Fixes: NB#119302 HildonFileDetailsDialog documentation: tab properties not deprecated
    applying patches from pasztory r41635 in trunk but not integrated yet
  * Fixes: NB#119009 hildon-fm documentation: No descriptions available
    applying patches from pasztory r41635 in trunk but not integrated yet
    plus some fixes and updates by cosimo.

 -- Cosimo Alfarano <cosimo.alfarano@collabora.co.uk>  Tue, 08 Jun 2010 15:17:30 +0100

libhildonfm (1:2.28.19) unstable; urgency=low

  * Fixes: NB#121431 Critical warnings, patches by Claudio Saavedra
  * Fixes: NB#165083 Fix Live Search for polish Ł

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Tue, 01 Jun 2010 16:51:34 +0100
