=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Richard Sun <richard.sun@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-dev (>= 0.9.1-1), libgtk2.0-dev (>= 2:2.14), libpng12-dev, libgconf2-dev, libhildon-thumbnail-dev, mce-dev, libdbus-1-dev (>= 1.0), libdbus-glib-1-dev (>= 0.50-1osso), libhildon1-dev (>= 2.2.18), libhildonmime-dev, gtk-doc-tools, libtrackerclient0-dev
+Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-dev (>= 0.9.1-1), libgtk2.0-dev (>= 2:2.14), libpng12-dev, libgconf2-dev, libhildon-thumbnail-dev, mce-dev, libdbus-1-dev (>= 1.0), libdbus-glib-1-dev (>= 0.50-1osso), libhildon1-dev (>= 2.2.21), libhildonmime-dev, gtk-doc-tools, libtrackerclient0-dev
 Standards-Version: 3.6.0
 
 Package: libhildonfm2
@@ -26,6 +26,12 @@
 Depends: libhildonfm2 (= ${Source-Version}), libgtk2.0-dev (>= 2:2.14), libhildon-thumbnail-dev, libhildon1-dev, libhildonmime-dev
 Description: Development files for libhildonfm2.
 
+Package: libhildonfm2-doc
+Architecture: all
+Section: doc
+Description: Documentation for libhildonfm2
+ Contains the generated gtk-doc documentation.
+
 Package: hildon-fm1
 Section: libs
 Architecture: any
