## libhildonfm 2.28.22+0cssu4

=== debian/changelog ===
libhildonfm (1:2.28.22+0cssu4) unstable; urgency=low

  * Show correct name for "Bluetooth"
  * Obtain icon and name from bluez via dbus (gconf not reliable) 

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Wed, 29 May 2013 17:13:13 +0200

libhildonfm (1:2.28.22+0cssu3) unstable; urgency=low

  * Enable browsing bluetooth devices using obexFTP
  * Fix showing names for bluetooth devices

 -- Ludek Finstrle <luf@pzkagis.cz>  Thu, 03 Jan 2013 17:14:47 +0100

libhildonfm (1:2.28.22+0cssu2) unstable; urgency=low

  * Correctly decide on mmc card type (external or internal)

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 11 Mar 2012 11:33:31 +0200

libhildonfm (1:2.28.22+0cssu1) unstable; urgency=low

  * Enable horizontal scrolling in file details dialog.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 07 Aug 2011 15:11:42 +0300
