## libhildonfm 2.28.22+0cssu4+thumb0

=== debian/changelog ===
libhildonfm (1:2.28.22+0cssu4+thumb0) unstable; urgency=low

  * Thumb2 compiled

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sat, 13 Jul 2013 11:17:33 +0300

libhildonfm (1:2.28.22+0cssu2+thumb1) unstable; urgency=low

  * add kernel errata dependency

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Fri, 15 Jun 2012 17:11:44 +0300

libhildonfm (1:2.28.22+0cssu2-thumb0) unstable; urgency=low

  * Thumb2 compiled

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Fri, 15 Jun 2012 16:10:13 +0300
